local fn = _gn(0x53952FD2BAA19F17)
--- Gets the height of the vehicle's suspension.
-- The higher the value the lower the suspension. Each 0.002 corresponds with one more level lowered.
-- 0.000 is the stock suspension.
-- 0.008 is Ultra Suspension.
function Global.GetVehicleSuspensionHeight(vehicle)
	return _in2(fn, vehicle, _rf)
end
